@charset "utf-8";
/* CSS Document */

/* main_b --------------------------------------------------------------------*/
#main_b { height:480px; margin:0px auto; }
#main_b_area { width:960px; text-align:left; margin:0px auto; }
#main_b_area img { margin-top:15px; }
.main_b_l { width:390px; margin:20px 20px 0px 40px; float:left; }
.main_b_l a { width:305px; height:70px; background:url(../img/index/main_btn01.png) no-repeat; display:block; overflow:hidden; font-size:22px; font-weight:bold; color:#FFF; text-shadow: 0px -1px 0px #6f2303; line-height:48px; padding-top:20px; padding-left:85px; letter-spacing:0.1em; }
.main_b_l a:hover { background-position:0 -90px; color:#fdc691; text-shadow: 0px -1px 0px #6f2303; text-decoration:none; }
.main_b_c { width:202px; height:47px; background:url(../img/index/main_back02.png) no-repeat; float:left; padding-top:68px; padding-left:103px; margin:10px 0px 0px; }
.main_b_c a { width:177px; height:35px; background:url(../img/index/main_btn02.png) no-repeat; display:block; overflow:hidden; font-size:16px; font-weight:bold; color:#222; text-shadow: 0px -1px 0px #aaa; line-height:24px; padding-top:10px; padding-left:20px; letter-spacing:0.1em; }
.main_b_c a:hover { background-position:0 -45px; color:#eee; text-shadow: 0px -1px 0px #444; text-decoration:none; }
.main_b_r { width:150px; margin-right:40px; float:right; }
.main_b_r a { width:150px; height:145px; background:url(../img/index/main_btn03.png) no-repeat; display:block; overflow:hidden; text-indent:-9999px; float:left; }
.main_b_r a:hover { background-position:0 -145px; } 

/* main_b2 --------------------------------------------------------------------*/
#main_b2 { background:url(../img/common/back_main.png) top center repeat-x #FFF; margin:0px auto; }

/* content_b --------------------------------------------------------------------*/
.content_b { width:840px; text-align:left; margin:0px auto; }

/* other --------------------------------------------------------------------*/
.main_image { margin:10px 5px; }
.lp_01 { width:980px; height:698px; background:url(../img/index/lp_01.png) top center no-repeat; margin:0px auto 20px; }
.lp_03 { margin:20px 35px 10px 55px; }

#lp_04btn { width:896px; margin:20px auto 40px; }
#lp_04btn a { width:224px; height:140px; display:block; overflow:hidden; text-indent:-9999px; float:left; }
#lp_04btn a:hover { background-position:0 -140px; }
.lp_04_1 a { background:url(../img/index/lp_04_1.jpg); }
.lp_04_2 a { background:url(../img/index/lp_04_2.jpg); }
.lp_04_3 a { background:url(../img/index/lp_04_3.jpg); }
.lp_04_4 a { background:url(../img/index/lp_04_4.jpg); }

.lp_05 { width:840px; height:856px; background:url(../img/index/lp_05.jpg) no-repeat; display:block; margin:0px auto; }
.lp_05_1l { width:230px; height:75px; font-size:12px; float:left; margin-top:270px; margin-left:60px; }
.lp_05_1r { width:235px; height:75px; font-size:12px; float:right; margin-top:270px; margin-right:165px; }
.lp_05_2l { width:235px; height:75px; font-size:12px; float:left; margin-top:150px; margin-left:60px; }
.lp_05_2r { width:235px; height:75px; font-size:12px; float:right; margin-top:150px; margin-right:165px; }

.lp_06 { width:795px; height:275px; background:url(../img/index/lp_06.gif) no-repeat; display:block; margin:30px auto 40px; }
.lp_06 img { margin-top:120px; margin-left:220px; }

.lp_07_1 { width:810px; height:85px; background:url(../img/index/lp_07_1.jpg) no-repeat top; display:block; padding-top:80px; padding-left:30px; }
.lp_07_1 p { width:620px; font-size:14px; }
.lp_07_2 { width:810px; height:100px; background:url(../img/index/lp_07_2.jpg) no-repeat top; display:block; padding-top:80px; padding-left:30px; margin-bottom:10px;  }
.lp_07_2 p { width:520px; font-size:14px; }
.lp_07_3 { width:810px; height:70px; background:url(../img/index/lp_07_3.jpg) no-repeat top; display:block; padding-top:80px; padding-left:30px; margin-bottom:20px;  }
.lp_07_3 p { width:620px; font-size:14px; }
.lp_07_4 { width:810px; height:65px; background:url(../img/index/lp_07_4.jpg) no-repeat top; display:block; padding-top:80px; padding-left:30px; margin-bottom:20px; }
.lp_07_4 p { width:620px; font-size:14px; }

.lp_08 { width:840px; height:250px; background:url(../img/index/lp_08.jpg) no-repeat; display:block; margin:20px auto 5px; }
.lp_08_logo  { margin-top:165px; width:160px; float:left; }
.lp_08_txt { width:600px; font-size:9px; margin-top:180px; margin-left:5px; float:left; }
.lp_08 p { font-size:21px; font-weight:bold; color:#352e23; position:relative; line-height:120%; }
.lp_08 p span { background:url(../img/common/grad_wh.png) repeat-x; position:absolute; width:100%; height: 2.5em; }
.lp_08_yahoo { width:60px; margin-top:175px; float:right; }

.lp_09 { width:790px; height:137px; background:url(../img/index/lp_09.jpg) no-repeat; display:block; padding-top:23px; padding-left:50px; }
.lp_09 h3 { font-size:15px; color:#FFF; text-shadow: 0px -1px 0px #193b03; }
.cp_period p { width:600px; font-size:22px; font-weight:bold; color:#D00; position:relative; margin:10px auto; text-align:center; }
.cp_period p span { background:url(../img/common/grad_red.png) repeat-x; position:absolute; width:100%; height: 2.5em; }

.lp_10 { height:95px; background:url(../img/index/lp_10.jpg) no-repeat; display:block; padding-top:180px; }
.lp_10 p { width:450px; margin-left:50px; float:left; }
.lp_10 a { width:220px; height:60px; background:url(../img/index/lp_10_btn.png) no-repeat; display:block; overflow:hidden; font-size:21px; font-weight:bold; color:#FFF; text-shadow: 0px -1px 0px #6f2303; line-height:48px; padding-top:10px; padding-left:70px; letter-spacing:0.1em; margin-top:15px; margin-right:25px; float:right; }
.lp_10 a:hover { background-position:0 -70px; color:#fdc691; text-shadow: 0px -1px 0px #6f2303; text-decoration:none; }

.lp_11_p1 { width:795px; height:192px; background:url(../img/index/lp_11_p1.jpg) no-repeat; display:block; padding-top:10px; margin:30px auto 0px; }
.lp_11_p1 img { margin-left:90px; margin-bottom:4px; display:block; }
.lp_11_p1 p { width:450px; margin:3px 10px 0px 15px; line-height:130%; float:left; }
.p1_icon { width:430px; margin-left:20px; }
.p1_icon li{ width:102px; height:21px; color:#FFF; font-size:11px; font-weight:bold; background:url(../img/index/lp_11_p1_icon.png) no-repeat; float:left; list-style:none; text-align:center; margin:4px 5px 0 0; text-shadow: 0px 1px 0px #5c8d07; line-height:20px; }

.lp_11_p2 { width:795px; height:194px; background:url(../img/index/lp_11_p2.jpg) no-repeat; display:block; padding-top:15px; margin:5px auto 0px; }
.lp_11_p2 img { margin-left:90px; margin-bottom:4px; display:block; }
.lp_11_p2 p { width:450px; margin:3px 10px 0px 15px; line-height:130%; float:left; }
.p2_icon { width:430px; margin-left:20px; }
.p2_icon li{ width:102px; height:21px; color:#FFF; font-size:11px; font-weight:bold; background:url(../img/index/lp_11_p2_icon.png) no-repeat; float:left; list-style:none; text-align:center; margin:4px 5px 0 0; text-shadow: 0px 1px 0px #d46912; line-height:20px; }

.lp_11_p3 { width:795px; height:295px; background:url(../img/index/lp_11_p3.jpg) no-repeat; display:block; padding-top:15px; margin:5px auto 20px; }
.lp_11_p3 img { margin-left:90px; margin-bottom:4px; display:block; }
.lp_11_p3 p { width:450px; margin:3px 10px 0px 15px; line-height:130%; float:left; }
.p3_icon { width:430px; margin-top:10px; margin-left:20px; }
.p3_icon li{ width:102px; height:21px; color:#FFF; font-size:11px; font-weight:bold; background:url(../img/index/lp_11_p3_icon.png) no-repeat; float:left; list-style:none; text-align:center; margin:4px 5px 0 0; text-shadow: 0px 1px 0px #b93444; line-height:20px; }

.lp_11 { width:795px; margin:0px auto 20px; }

.option { width:795px; margin:30px auto 5px; }
.option_l { width:300px; float:left; }
.option_l h4 { color:#6b9910; font-size:30px; font-weight:bold; }
.option_r { width:450px; font-size:11px; text-align:right; float:right; }
.option_r p { font-size:18px; font-weight:bold; color:#D00; position:relative; }
.option_r p span { background:url(../img/common/grad_red.png) repeat-x; position:absolute; width:100%; height: 1em; }

.lp_12_op1 { width:795px; height:90px; background:url(../img/index/lp_12_op1.jpg) no-repeat; display:block; padding-top:7px; margin:5px auto 0px; }
.lp_12_op1 img { margin-left:5px; margin-bottom:3px; display:block; }
.lp_12_op1 p { width:320px; margin-left:13px; line-height:140%; float:left; }

.lp_12_op2 { width:795px; height:90px; background:url(../img/index/lp_12_op2.jpg) no-repeat; display:block; padding-top:7px; margin:10px auto 30px; }
.lp_12_op2 img { margin-left:5px; margin-bottom:3px; display:block; }
.lp_12_op2 p { width:320px; margin-left:13px; line-height:140%; float:left; }

.lp_13 { width:815px; height:285px; background:url(../img/index/lp_13.jpg) no-repeat; display:block; text-indent:-9999px; }

.lp_14 { width:690px; height:230px; margin:50px auto 0px; }
.lp_14 p { font-size:16px; margin-left:5px; }
.lp_14 a { width:690px; height:135px; background:url(../img/index/lp_14_contact.jpg) no-repeat; display:block; overflow:hidden; text-indent:-9999px; }
.lp_14 a:hover { background-position:0 -135px; }

/* btn --------------------------------------------------------------------*/
.btn_01 { margin:0px 165px; }
.btn_01 a { width:510px; height:80px; background:url(../img/index/btn_01.jpg) no-repeat; display:block; overflow:hidden; font-size:26px; font-weight:bold; color:#FFF; text-shadow: 0px -1px 0px #6f2303; line-height:48px; padding-top:20px; padding-left:120px; letter-spacing:0.1em; }
.btn_01 a:hover { background-position:0 -100px; color:#fdc691; text-shadow: 0px -1px 0px #6f2303; text-decoration:none; }